body {
    font-family: 'Open Sans', sans-serif;
}
@media (min-width: 1630px) {
    .container {
        width: 1600px;
    }
}
.main-content {
    padding-bottom: 100px;
}
img {
    max-width: 100%;
}
a {
    cursor: pointer;
}
.no-select {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
    user-select: none;
    /* non-prefixed version, currently
                           not supported by any browser */
}
i {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
    user-select: none;
    /* non-prefixed version, currently
                           not supported by any browser */

}

/*Full Width Buttons*/

.full-width-button {
    background-color: #eee;
    color: black;
    padding: 20px;
    margin-bottom: 60px;

}
.full-width-button:hover {
    background-color:#AA9231;
    cursor:pointer;
}

.full-width-button .full-width-button-top-text {
    text-align: center;
    font-size: 150%;
    font-weight:bold;

}
.full-width-button .full-width-button-icon {
    text-align: center;
    font-size: 100px;
}

@media (min-width: 992px) {

    .full-width-button .full-width-button-top-text {
        height: 60px;
    }

}
@media (min-width: 1200px) {

    .full-width-button .full-width-button-top-text {
        height: 30px;
    }

}

.full-width-top-banner img {
    width:100%;
    max-width:none;
}


.bold {
    font-weight:bold;
}

#bread-crumbs {
    font-size:120%;
}

.bread-link {
    text-decoration:underline;
}

.bread-current {
    display:inline;
    display:inline-block;
    font-size:100%;
    margin:auto;
    padding:auto;
}




.mask-for-nav {
    position:fixed;
    z-index:100;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:black;
    background-color: rgba(0, 0, 0, 0.87);;
}

.navbar-header button {
    width: 36px;
}



#header nav ul li a,  .navbar-brand i {
    line-height: 30px;
}

.tnav .navbar .container { height: 28px; }

.navbar-nav > li > a, .navbar-brand {
    padding-top:4px !important;
    padding-bottom:0 !important;
    height: 35px !important;
}
.navbar {min-height:60px !important;}



@media (max-width:767px) {

    .nav-bar-inner-container {
        margin-bottom: 100px;
    }


    .navbar-collapse {
        background:inherit;
        position:fixed;
        top:60px;
        left:0;
        right:0;
        overflow-y:auto;
        max-height:70% !important;
        padding-left:30px;
        padding-right:30px;

    }

    #navSpacer {
        height:98px;
    }

}

@media (min-width: 768px) {

    #navSpacer {
        height:105px;
    }

    #header nav ul li a, .navbar-brand i {
        line-height: 100px;
        font-size:130%;
        font-weight:bold;


    }

    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left:0;
    }

    .navbar-brand {
        padding-left:0;
    }

    .tnav .navbar .container { height: 28px; }

    .navbar-nav > li > a, .navbar-brand {
        padding-top:4px !important;
        padding-bottom:0 !important;
        height: 105px !important;
    }
    .navbar {min-height:60px !important;}


    .navbar-collapse.collapse.secondary {
        display:none;
    }
    .navListItems {
        display:inline;
        display:inline-block;
    }
}

.dropdown-menu {
    box-shadow:none;
    border-radius:0;
}

#header nav ul li ul li a {
    line-height: 20px;
    font-size:100%;
}

.navbar-default {
    background-color:#1C1C1C;
}

.navbar-default .navbar-nav>li>a {
    color: white;
}

.navbar-default .navbar-nav>li>a:hover {
    color: white;
}


#headerContact .btn {
    padding: 14px 24px;

    height:auto !important;
    min-height:auto !important;
line-height:50px;
    margin-top:25px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#headerContact .btn:focus, #headerContact .btn:active:focus, #headerContact .btn.active:focus {
    outline: 0 none;
}

#headerContact .btn-primary {
    background: #0099cc;
    color: #ffffff;
}

#headerContact .btn-primary:hover, #headerContact .btn-primary:focus, #headerContact .btn-primary:active, #headerContact .btn-primary.active, .open > .dropdown-toggle .btn-primary {
    background: #33a6cc;
}

#headerContact .btn-primary:active, #headerContact .btn-primary.active {
    background: #007299;
    box-shadow: none;
}


#footer {
    text-align:center;
    background-color:darkslategray;
    color:white;
}

.inner-page {
    font-size:120%;
    margin-top:30px;
}


@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}
.small-nav {
    display:none !important;
}
@media (min-width: 1200px)  {
    .small-nav {
        display:block !important;
    }
}